@charset "utf-8";

/*.menulistIndexColumnWrapper {
	float: left;
}*/

.informationColumnLeft {
	width: 440px;
	float: left;
}
.informationColumnRight {
	width: 265px;
	float: left;
}

.informationColumnWrapper{
	margin-bottom: 10px;
}
.informationTextColumn {
	width: 440px; 
	margin-bottom: 10px;
}
.aboutChart {
	width: 440px; 
	height: 352px; 
	margin-bottom: 10px;
	background: url(../images/about/chart.jpg) top left no-repeat;
}

.aboutChart2 {
	width: 440px; 
	height: 510px; 
	margin-bottom: 10px;
	background: url(../images/about/chart2.jpg) top left no-repeat;
}

.aboutShien {
	margin: 0 auto;
	width: 646px; 
	height: 667px; 
	margin-bottom: 10px;
	background: url(../images/about/shien.jpg) top left no-repeat;
}

.aboutShien2 {
	margin: 0 auto;
	width: 603px; 
	height: 590px; 
	margin-bottom: 10px;
	/* background: url(../images/about/shien2.jpg) top left no-repeat; */
}


#body #article .informationIndexColumn h2 a.go_index {
	float: right;
}

#body #article .menulistIndexColumn .studentLinkList {
	width: 600px;
	height: auto;
	margin: 10px auto;
	padding:10px;
}
#body #article .menulistIndexColumn .studentLinkList dt {
	font-weight: bold;
	font-size: 1.2em;
	line-height: 1.6em;
	clear: left;
	float: left;
	margin: 0;
	width: 14em;
	padding-left: 5px;
	border: none;
}
#body #article .menulistIndexColumn .studentLinkList dd {
	font-weight: normal;
	font-size: 1.2em;
	margin: 0 0 1em 15em;
	line-height: 1.6em;
}
#body #article .informationIndexColumn li{
	margin-bottom: 20px;
}

#body #article .informationIndexColumn p{
	margin: 2px 0;
	font-size: 1.0em;
}

#body #article .informationIndexColumn p em{
	margin-left: 5px;
	font-size: 1.0em;
}

.MiddlemenulistIndexColumn {
	border: solid 1px #666;
	width: 250px; 
	height: auto;
	margin-left: 10px;
	margin-bottom: 10px;
}
#body #article .MiddlemenulistIndexColumn p {
	margin: 0 10px 10px;
}

#body #article .MiddlemenulistIndexColumn h2{
	background: url(../images/about-h2bg.gif) top left repeat-x;
	color: #fff;
}

#body #article .MiddlemenulistIndexColumn a{
	background: #cf6730;
	color: #fff;
}
.menulistIndexColumn {
	border: solid 1px #666;
	float: left;
	width: 690px; 
	height: auto;
	margin: 20px 5px;
}


#body #article .menulistIndexColumnWrapper .menulistIndexColumn ul {
	margin-left: 50px;
	margin-top: 30px;
	margin-bottom: 30px;
	font-size: 1.8em;
	width: 360px;
	background: #e2e2e2;
}
#body #article .menulistIndexColumnWrapper .menulistIndexColumn ul li{
	line-height: 1.8em;
	padding-left: 15px;
	border-top: solid 1px #eee;
	border-right: solid 1px #888;
	border-bottom: solid 1px #888;
	border-left: solid 1px #eee;
	background: url(../images/icon/button/listarrow.gif) 2px 10px no-repeat;
}

.clearfloat {
	clear:both;
	height:0;
	font-size: 1px;
	line-height: 0px;
}
